<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="300dp"
    android:background="@drawable/bg_white_5dp"
    android:orientation="vertical">

    <ImageView
        android:id="@+id/iv_icon"
        android:layout_width="4dp"
        android:layout_height="@dimen/dp_18"
        android:layout_marginStart="@dimen/dp_20"
        android:layout_marginTop="@dimen/dp_24"
        android:background="@drawable/btn_green_stu_line_shape"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/tv_title"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/dp_7"
        android:layout_marginEnd="@dimen/dp_16"
        android:text="确定退课吗？"
        android:textColor="@color/color_333333"
        android:textSize="@dimen/dp_18"
        android:textStyle="bold"
        app:layout_constraintBottom_toBottomOf="@id/iv_icon"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toEndOf="@+id/iv_icon"
        app:layout_constraintTop_toTopOf="@+id/iv_icon" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recyclerView"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_15"
        android:background="@color/white"
        android:overScrollMode="never"
        android:scrollbars="none"
        android:visibility="visible"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/tv_title"
        app:layout_goneMarginTop="@dimen/dp_15" />



</androidx.constraintlayout.widget.ConstraintLayout>